@charset "utf-8";
/* CSS Document */
@media all and (max-width:1200px) {
.libro_contenuto {

    padding: 0 40px;
}
}
@media all and (max-width:800px) {
.voce_lettera {
    flex: 0 1 calc(50% - 40px);
}
}
@media all and (max-width:700px) {
	.libro_riga {
    flex-wrap: wrap;

}
	.libro_riga_img {
		flex: 0 0 100%;
		margin-right: 0px;
	}
	
.libro_riga_img_ok  a {
		position: relative;
    max-height: 280px;
    transform: none;
    top: 0;
    text-align: center;
	}	
	
.libro_riga_img_ok .immagine_libro_lista	{
    width: auto;
    max-width: 100%;
    max-height: 240px;
}
	
}
@media all and (max-width:600px) {
	.menu_header {
flex: 1 1 100%;
        padding: 20px 0;
        text-align: center;
        position: fixed;
        z-index: 400;
        left: 0px;
        right: 0px;
        bottom: 0;
        background: #f5f5f5;
/*		box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);*/
	}
	footer {

    margin-bottom: 100px;
}
	.voce_lettera {
    flex: 1 1 100%;
		margin-right: 0;
}


	.input_ricerca_cont {
	border-bottom: 0px solid var(--colore1);

}
	.campo_ricerca{
    flex: 0 0 100%;
	border-bottom: 2px solid var(--colore1);
}
	.input_ricerca_cont .button_1 {
	margin: 0 auto;
		margin-top: 20px;
}
	.blocco_lettera {
    margin-bottom: 2em;

}
	.blocco_lettera_tit {
    font-size: 4em;

}
	.titolo_main {

    font-size: 2.5em;

}
	.indice_ricerca_lettere {
    margin-bottom: 40px;
}
	.min_70_vh {
    min-height: 70vh;
}
	.libro_contenuto {
  
    padding: 0 0px;
}
	.suggerimento {

    top: 140px;

}
	.logo h1 {
		padding: 5px 10px;
	}
	.logo img {
    margin-right: 10px;

}
	.logo_finanziato img {
    margin: 10px 20px;
}
}
